<template>
  <div>
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'slideup-everywher mt-140'
          : 'slideup-everywher mt-140 pr-12 pl-12'
      "
    >
      <!-- part-one  -->
      <v-row
        :class="
          $vuetify.breakpoint.smAndDown ? 'pa-2 text-center' : 'pa-12 text-center'
        "
        align="center"
        justify="center"
      >
        <v-col cols="12" md="7">
          <div class="text-center contact-intro-description">
            <h1 class="allh1-headline">{{ $t('ourworks') }}</h1>
          </div>
        </v-col>
      </v-row>
      <v-row justify="center" align="center">
        <v-col cols="12">
          <v-card
            color="blue darken-1"
            dark
            data-aos="fade-left"
            width="500"
            class="mx-auto"
          >
            <v-card-title class="headline"> روزنامه ی دنیای اقتصاد </v-card-title>

            <v-card-subtitle>
              روزنامه دنیای اقتصاد پر مخاطب ترین روزنامه اقتصادی ایران. روزنامه
              دنیای اقتصاد به شما قدرت پیش بینی می دهد
            </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://donya-e-eqtesad.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="12">
          <v-card
            color="indigo darken-1"
            dark
            data-aos="flip-up"
            data-aos-easing="ease"
            width="550"
            class="mx-auto"
          >
            <v-card-title class="headline"> هفته نامه تجارت فردا </v-card-title>

            <v-card-subtitle>
              روزنامه دنیای اقتصاد پر مخاطب ترین روزنامه اقتصادی ایران. روزنامه
              دنیای اقتصاد به شما قدرت پیش بینی می دهد
            </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="12">
          <v-card
            color="deep-purple darken-1"
            dark
            data-aos="fade-right"
            width="500"
            class="mx-auto"
          >
            <v-card-title class="headline"> اقتصاد نیوز </v-card-title>

            <v-card-subtitle> اقتصاد نیوز سایت مرجع اقتصاد ایران </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>

        <v-col>
          <v-card
            color="teal darken-1"
            dark
            data-aos="fade-up-right"
            width="550"
            class="mx-auto"
          >
            <v-card-title class="headline"> اقتصاد نیوز </v-card-title>

            <v-card-subtitle> اقتصاد نیوز سایت مرجع اقتصاد ایران </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="12">
          <v-card
            color="cyan darken-1"
            dark
            data-aos="fade-up-left"
            width="500"
            class="mx-auto"
          >
            <v-card-title class="headline"> اقتصاد نیوز </v-card-title>

            <v-card-subtitle> اقتصاد نیوز سایت مرجع اقتصاد ایران </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
        <v-col cols="12">
          <v-card
            color="orange darken-4"
            dark
            data-aos="fade-up-left"
            width="550"
            class="mx-auto"
          >
            <v-card-title class="headline"> اقتصاد نیوز </v-card-title>

            <v-card-subtitle> اقتصاد نیوز سایت مرجع اقتصاد ایران </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>

        <v-col cols="12">
          <v-card
            color="brown darken-1"
            dark
            data-aos="fade-up-left"
            width="500"
            class="mx-auto"
          >
            <v-card-title class="headline"> اقتصاد نیوز </v-card-title>

            <v-card-subtitle> اقتصاد نیوز سایت مرجع اقتصاد ایران </v-card-subtitle>

            <v-card-actions>
              <v-spacer></v-spacer>
              <v-btn text>
                <a
                  target="_blank"
                  class="white--text"
                  rel="noopener noreferrer"
                  href="https://tejaratefarda.com/"
                  title="den"
                >
                  نمایش سایت
                </a>
              </v-btn>
            </v-card-actions>
          </v-card>
        </v-col>
      </v-row>

      <!-- <div class="black item" data-aos="fade-right">3</div>
      <div class="grey item" data-aos="fade-left">4</div>

      <div class="item" data-aos="zoom-in">5</div>
      <div class="item" data-aos="zoom-out">6</div>

      <div class="item" data-aos="slide-up">7</div>

      <div class="item" data-aos="flip-down">9</div>
      <div class="item" data-aos="flip-right">10</div>
      <div class="item" data-aos="flip-left">11</div> -->
    </v-container>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: `${this.$t('ourworks')} | ${this.$t('head.title')}`,
    };
  },
};
</script>

<style lang="scss" scoped>
.item {
  // width: 500px;
  height: 200px;

  color: #fff;
  margin: 50px auto;
  padding: 22px 10px 0 10px;
  // background: #ccc;
  text-align: center;
  color: #fff;
  font-size: 2.6em;
}
</style>
